/*
 * Copyright (c) 2018 Samsung Electronics Co., Ltd All Rights Reserved
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
#ifndef __TIZEN_NETWORK_USER_AWARENESS_DOC_H__
#define __TIZEN_NETWORK_USER_AWARENESS_DOC_H__

/**
 * @ingroup CAPI_NETWORK_FRAMEWORK
 * @defgroup CAPI_NETWORK_UA_MODULE User Awareness
 *
 * @brief This provides APIs to manage User Awareness.
 *
 * @section CAPI_NETWORK_UA_MODULE Header
 *  \#include <user-awareness.h>
 *
 * @section CAPI_NETWORK_UA_MODULE_OVERVIEW Overview
 * Recently, Interactive system has been the computing technology.
 * This module provides that human and the system communicated and interact explicitly
 * using different sensors (e.g. Motion, Brightness, and device detection technologies
 * like ARPing or BLE advertisement).
 *
 * It is recommended to design applications with regard to features, for reliability.\n
 *
 * You can check if a device supports the related features for this API by using @ref CAPI_SYSTEM_SYSTEM_INFO_MODULE, and control your application's actions accordingly.\n
 *
 * To ensure your application is only running on the device with specific features, please define the features in your manifest file using the manifest editor in the SDK.\n
 *
 * More details on using features in your application can be found in the <a href="https://developer.tizen.org/development/getting-started/native-application/understanding-tizen-programming/application-filtering"><b>Feature List</b>.</a>
 *
 */

#endif __TIZEN_NETWORK_USER_AWARENESS_DOC_H__

